# Performance Improvements by Pykess
------------------------------------

This mod adds several options in the "Mods" menu which aim to improve framerate, overall performance, and stability of the game.

A complete guide to the settings, as well as preset configurations, are available within the menu.

Special thanks to Ascyst for the help.

This mod supplants RemovePostFX and ReducePostFX.

### v0.1.1
-----------------

- Fixes an issues with network objects being destroyed locally.

### New in v0.1.0
-----------------

- New option to fix extreme framerate stuttering when any controller input was made

- Options are now bound to player preferences instead of BepInEx configuration. This means that settings now save across profiles, so no need to set everything back up each time you make a new modding profile.

### New in v0.0.2
-----------------

- A new option in the Bug Fix category: Fix errors caused by `StunPlayer.Go`

- Fixed additional lag caused by the Reduce Lag Spikes when Maps Load option

- Removed settings from the escape menu for the time being, until bugs regarding it are fixed in Unbound.

### New in v0.0.1
-----------------

- A new option in the Bug Fix category: Reduce Lag Spikes when Maps Load
